body { background-color: #000080; 
 margin-top: 0; 
 margin-bottom: 0;
 margin-left: 0; 
 margin-right: 0;
 margin-height: 0;
 color: white; 
 } 

a {
text-decoration : none;
}
a:link {
color : #fa9600;
font-family : Arial, sans-serif;
font-size : 10pt;
}
a:visited {
color : #fa9300;
font-family : Arial, sans-serif;
font-size : 10pt;
}
a:hover {
color : white;
font-family : Arial, sans-serif;
font-size : 10pt;
}
table {
border : 0;
} 

#hlavni-news-1 { font-family: Arial; font-size: 11pt; font-weight: bold; color: #fa9600; }
#foto_title { font-family: Arial; font-size: 9pt; color: white; }
#book { font-family: Arial; font-size: 10pt; font-weight: bold; color: white; }
#about_jama { font-family: Arial; font-size: 9pt; color: white; text-align: justify; }
#sub-form { font-family: Arial; font-size: 9pt; color: white; }
#anketa { position: absolute; top: 60px; left: 10px; }

#hlavni-news-1-0 { font-family: Arial; font-size: 11pt; font-weight: bold; color: #fa9600; text-align: justify; }
